# oper - Neırssi 1.3 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

# oper

## Syntax

    OPER [<nick> [<password>]]

## Parameters

The username and password to identify yourself as an IRC operator; if no password is given, you will be prompted to enter one.

## Description

Grants you the IRC operator status.

## Examples

    /OPER bob
    /OPER mike WzerT8zq

## See also

DIE, KILL